server:
  port: 8083
  servlet:
    contextPath: "/api/recursos-humanos"

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/SG
    username: root
    password: root
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQLDialect
    hibernate:
      ddl-auto: none
